You are not logged in.

#5626 2013-08-26 18:13:03

ChemBro
Member
Registered: 2008-10-22
Posts: 668

Re: The AMD/ATI Bar & Grill

Well I can't enable DPM without Kernel 3.11 and I wait for it until it hits at least [testing], because I don't want to recompile the whole thing because I couldn't wait 2-3 weeks... And waiting for tutorials on how to enable this stuff, if it isn't already enabled by default, because I have the feeling, that SB is already enabled, because it is already so fast.

(also so many "because". I'm sorry.)

Offline

#5627 2013-08-26 23:40:12

Zamajalo
Member
From: Belgrade, Serbia
Registered: 2013-08-26
Posts: 17

Re: The AMD/ATI Bar & Grill

Hi, I had a problem with catalyst-hook 13.8-3 (updated today) - after update, rebuild and reboot, result was - no X.

From Xorg.0.log: (grep '(WW)' & grep '(EE)')

[    31.760] (WW) fglrx(0): board is an unknown third party board, chipset is supported
[    31.872] (WW) fglrx(0): Kernel Module version does *not* match driver.
[    31.872] (EE) fglrx(0): incompatible kernel module detected - HW accelerated OpenGL will not work
[    31.872] (EE) 
[    31.872] (EE) Backtrace:
[    31.872] (EE) 0: /usr/sbin/X (xorg_backtrace+0x3d) [0x57f71d]
[    31.872] (EE) 1: /usr/sbin/X (0x400000+0x183489) [0x583489]
[    31.872] (EE) 2: /usr/lib/libpthread.so.0 (0x7fc2719f5000+0xf870) [0x7fc271a04870]
[    31.873] (EE) 3: /usr/lib/xorg/modules/drivers/fglrx_drv.so (swlDrmFreeSurfaces+0x42) [0x7fc26ef0e1b2]
[    31.873] (EE) 4: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xdl_xs114_atiddxDriCloseScreen+0x14d) [0x7fc26eed563d]
[    31.874] (EE) 5: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xdl_xs114_atiddxDriScreenInit+0x8eb) [0x7fc26eed4cdb]
[    31.874] (EE) 6: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xdl_xs114_atiddxScreenInit+0xe9d) [0x7fc26eece6bd]
[    31.874] (EE) 7: /usr/sbin/X (AddScreen+0x71) [0x437501]
[    31.874] (EE) 8: /usr/sbin/X (InitOutput+0x3df) [0x47783f]
[    31.874] (EE) 9: /usr/sbin/X (0x400000+0x266d0) [0x4266d0]
[    31.874] (EE) 10: /usr/lib/libc.so.6 (__libc_start_main+0xf5) [0x7fc270a79bc5]
[    31.875] (EE) 11: /usr/sbin/X (0x400000+0x26bfd) [0x426bfd]
[    31.875] (EE) 
[    31.875] (EE) Segmentation fault at address 0x8a0
[    31.875] (EE) 
[    31.875] (EE) Caught signal 11 (Segmentation fault). Server aborting

Arch is installed maybe 10 days ago, so all Xorg packages are current. Downgrading to catalyst-hook 13.8-2 and rebuilding module solved problem for me.


Using Arch Linux x86-64 (linux-ck-bobcat kernel) on AMD based laptop with HD 7400 series GPU.

dd if=/dev/null of=/dev/everything

Offline

#5628 2013-08-27 01:04:57

clfarron4
Member
From: London, UK
Registered: 2013-06-28
Posts: 2,162
Website

Re: The AMD/ATI Bar & Grill

Zamajalo wrote:

From Xorg.0.log: (grep '(WW)' & grep '(EE)')

[    31.760] (WW) fglrx(0): board is an unknown third party board, chipset is supported
[    31.872] (WW) fglrx(0): Kernel Module version does *not* match driver.
[    31.872] (EE) fglrx(0): incompatible kernel module detected - HW accelerated OpenGL will not work

That much tells me that the kernel module either wasn't built, or was built (but not properly). I also have catalyst-hook installed with the catalyst-hook.service enabled, but I run the catalyst_build_module all command anyways, so that I am content that the module has been built.

I'm currently holding back at Catalyst 13.6 because 13.7 has a major performance drop and 13.8 has both a massive performance drop and massive RAM leakage (which apparently has not been fixed yet).

Last edited by clfarron4 (2013-08-27 01:06:31)


Claire is fine.
Problems? I have dysgraphia, so clear and concise please.
My public GPG key for package signing
My x86_64 package repository

Offline

#5629 2013-08-27 07:29:42

Vi0L0
Member
From: Poland
Registered: 2009-06-24
Posts: 1,299
Website

Re: The AMD/ATI Bar & Grill

Darn, those oss results are really impressive!
Enabling new features also looks trivial when using lordheavy's [mesa-git] repo with miffe's (who also have a repo) linux-mainline kernel:
- radeon.dpm=1 to the kernel options
- R600_DEBUG=sb to the environment

Wondering when radeons 7xxx and incoming 9xxx will get such a good shape.

@Zamajalo:
are you sure you have updated catalyst-utils?
catalyst-hook-13.8-3 and catalyst-utils-13.8-2 represents catalyst 13.8 beta 2. Any of them shouldn't work with beta 1. You shouldn't be able to get catalyst-utils-13.8-2(beta2) working with catalyst-hook-13.8-2(beta1) - that''s why I'm thinking there's something wrong with your catalyst-utils.
If it was not caused by selective update then let me know, maybe there's something wrong with the repo.

Offline

#5630 2013-08-27 10:02:20

Zamajalo
Member
From: Belgrade, Serbia
Registered: 2013-08-26
Posts: 17

Re: The AMD/ATI Bar & Grill

Vi0L0 wrote:

@Zamajalo:
are you sure you have updated catalyst-utils?
catalyst-hook-13.8-3 and catalyst-utils-13.8-2 represents catalyst 13.8 beta 2. Any of them shouldn't work with beta 1. You shouldn't be able to get catalyst-utils-13.8-2(beta2) working with catalyst-hook-13.8-2(beta1) - that''s why I'm thinking there's something wrong with your catalyst-utils.
If it was not caused by selective update then let me know, maybe there's something wrong with the repo.

I did full update (pacman -Syu) - catalyst-hook and catalyst-utils - both were updated, kernel module manualy built after the update and system rebooted - no X, lightdm just flashing. Booting to console (disabled lightdm service) and rebuilding modules, then manually loading module and starting X - didn't help either. I was still getting the same log. Only solution was to downgrade catalyst-hook and catalyst-utils to previous versions.

It can be some specific stuff with my card (Radeon HD7470M, I have one of those E450 APU-s), I had similar problems (black flashing lines, random artifacts on screen or when HDMI is connected, even drivers not recognising my card with other distros (Linux Mint was used on this laptop since the day one, I was too lazy to install and configure Arch when I bought this baby)

@clfarron4 That was my first thought, so I even tried rebuilding that withouth fglrx or X loaded - booting to console and rebuilding didn't help. On Mint I had problems with previous versions of catalyst (almost all from 12.8 untill 13.6) with random flashing black lines, artifacts and FPS drops, sometimes not recognising card... Untill I manually installed official AMD drivers. Even then there were some problems, but not that serious...


Using Arch Linux x86-64 (linux-ck-bobcat kernel) on AMD based laptop with HD 7400 series GPU.

dd if=/dev/null of=/dev/everything

Offline

#5631 2013-08-27 12:01:32

Angelsoul
Member
From: Italy
Registered: 2012-02-14
Posts: 23

Re: The AMD/ATI Bar & Grill

Hi Violo.
Are your servers down for maintenance? Or is only my problem? (Or other stuff)


---------------------  Laptop -----------------------
ArchLinux 64bit on DELL XPS 15
--------------------------------------------------------
love grep

Offline

#5632 2013-08-27 12:14:45

snack
Member
From: Italy
Registered: 2009-01-13
Posts: 671

Re: The AMD/ATI Bar & Grill

@Angelsoul: I can't reach catalyst.wirephire.com as well. Maybe it's a temporary down.

Offline

#5633 2013-08-27 13:26:39

Angelsoul
Member
From: Italy
Registered: 2012-02-14
Posts: 23

Re: The AMD/ATI Bar & Grill

snack wrote:

@Angelsoul: I can't reach catalyst.wirephire.com as well. Maybe it's a temporary down.

Thank you.
Indeed the browser message on  http://catalyst.wirephire.com/ is :

 "The server is temporarily unable to service your request due to the site owner reaching his/her bandwidth limit. Please try again later."

---------------------  Laptop -----------------------
ArchLinux 64bit on DELL XPS 15
--------------------------------------------------------
love grep

Offline

#5634 2013-08-27 14:42:04

Jannis
Member
Registered: 2013-06-03
Posts: 32

Re: The AMD/ATI Bar & Grill

Angelsoul wrote:
snack wrote:

@Angelsoul: I can't reach catalyst.wirephire.com as well. Maybe it's a temporary down.

Thank you.
Indeed the browser message on  http://catalyst.wirephire.com/ is :

 "The server is temporarily unable to service your request due to the site owner reaching his/her bandwidth limit. Please try again later."

From the wiki:

Tip: Because catalyst.wirephire.com will go down if a certain bandwidth limit is exceeded (this happened in the past) or may be too slow at your location, repository mirrors are provided by yanom at [1] (USA) and rtsinformatique at [2] (France). These mirrors however come with no warranty and are not guaranteed to always be operational:

[catalyst]
#Server = http://70.239.162.206/catalyst-mirror/repo/catalyst/$arch
#Server = http://mirror.rts-informatique.fr/archlinux-catalyst/repo/catalyst/$arch

[catalyst-stable]
#Server = http://70.239.162.206/catalyst-mirror/repo/catalyst/$arch
#Server = http://mirror.rts-informatique.fr/archlinux-catalyst/repo/catalyst/$arch

[catalyst-hd234k]
#Server = http://70.239.162.206/catalyst-mirror/repo/catalyst-hd234k/$arch
#Server = http://mirror.rts-informatique.fr/archlinux-catalyst/repo/catalyst-hd234k/$arch

Offline

#5635 2013-08-27 14:57:17

PhotonX
Member
From: Munich
Registered: 2008-08-10
Posts: 429

Re: The AMD/ATI Bar & Grill

Thanks for the hint! Are there also some mirrors for the xorg113 repo? I couldn't find anything in the wiki.


Desktop: http://www.sysprofile.de/id15562, Arch Linux    |    Notebook: Thinkpad X200 Tablet, Manjaro

The very worst thing you can do with free software is to download it, see that it doesn't work for some reason, leave it, and tell your friends that it doesn't work.  -  Tuomas Lukka

Offline

#5636 2013-08-27 15:16:16

mamamia88
Member
Registered: 2012-08-29
Posts: 483

Re: The AMD/ATI Bar & Grill

Well i got my new hd5450 and all seems to work well with the opensource driver.  Plays 720p h264 quite nicely and all my emulators work just fine.    Just seemed like the easier solution than worrying about kernel updates breaking the catalyst driver

Offline

#5637 2013-08-27 18:08:55

Jannis
Member
Registered: 2013-06-03
Posts: 32

Re: The AMD/ATI Bar & Grill

PhotonX wrote:

Thanks for the hint! Are there also some mirrors for the xorg113 repo? I couldn't find anything in the wiki.

I can't find any. Are you sure you still need xorg 1.13?  Which version of Catalyst are you using? 13.6 seems to be working just fine with xorg 1.14.

mamamia88 wrote:

Well i got my new hd5450 and all seems to work well with the opensource driver.  Plays 720p h264 quite nicely and all my emulators work just fine. Just seemed like the easier solution than worrying about kernel updates breaking the catalyst driver

That's to be expected with a HD5000-series card. I wouldn't be surprised if your 3D performance will soon be faster than with Catalyst. However, for me Catalyst never broke on Kernel update. All I needed to do was rebuild the module. The real threat is Catalyst breaking on Catalyst update. AMD seems to release very unstable/leaky stuff...

Offline

#5638 2013-08-27 18:30:10

clfarron4
Member
From: London, UK
Registered: 2013-06-28
Posts: 2,162
Website

Re: The AMD/ATI Bar & Grill

PhotonX wrote:

Thanks for the hint! Are there also some mirrors for the xorg113 repo? I couldn't find anything in the wiki.

There are, you just replace the word catalyst with xorg113 above links posted by Jannis.


Claire is fine.
Problems? I have dysgraphia, so clear and concise please.
My public GPG key for package signing
My x86_64 package repository

Offline

#5639 2013-08-27 19:47:52

windows_me
Member
From: England
Registered: 2013-08-14
Posts: 36
Website

Re: The AMD/ATI Bar & Grill

If its any use to others with a Radeon HD4000, I've written a script to build the 3.4 kernel with fglrx, the package is in the AUR and called `kernel-fglrx-custom`


[10:04:21] Time for weekly full server backup.
[10:04:25] Redirecting it to "/dev/null" to make it go faster.
[10:04:53] Backup done! Amazing how fast modern technology is!

Offline

#5640 2013-08-27 20:50:31

Jannis
Member
Registered: 2013-06-03
Posts: 32

Re: The AMD/ATI Bar & Grill

windows_me wrote:

If its any use to others with a Radeon HD4000, I've written a script to build the 3.4 kernel with fglrx, the package is in the AUR and called `kernel-fglrx-custom`

HD4000? Wouldn't the free driver on a recent kernel perform better than Catalyst?

Offline

#5641 2013-08-27 22:42:00

clfarron4
Member
From: London, UK
Registered: 2013-06-28
Posts: 2,162
Website

Re: The AMD/ATI Bar & Grill

windows_me wrote:

If its any use to others with a Radeon HD4000, I've written a script to build the 3.4 kernel with fglrx, the package is in the AUR and called `kernel-fglrx-custom`

I'm with Jannis on this one. Shouldn't the _radeon_ driver have better performance for that card?

Last edited by clfarron4 (2013-08-27 22:42:10)


Claire is fine.
Problems? I have dysgraphia, so clear and concise please.
My public GPG key for package signing
My x86_64 package repository

Offline

#5642 2013-08-28 13:30:42

wirephire
Member
From: /dev/null
Registered: 2012-07-17
Posts: 1

Re: The AMD/ATI Bar & Grill

We're getting out of bandwidth because we've been mirrored by other servers. I'm going to change the hosting plan next month so expect zero issues soon.
Server will be online after 3 days by now.

Offline

#5643 2013-08-29 18:17:58

omeringen
Member
Registered: 2012-05-28
Posts: 109

Re: The AMD/ATI Bar & Grill

Hi,

resolving dependencies...
looking for inter-conflicts...
:: mesa-libgl and catalyst-utils are in conflict (libgl). Remove catalyst-utils? [y/N] n
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: mesa-libgl and catalyst-utils are in conflict
resolving dependencies...
looking for inter-conflicts...
:: mesa-libgl and catalyst-utils are in conflict (libgl). Remove catalyst-utils? [y/N] y
error: failed to prepare transaction (could not satisfy dependencies)
:: imagemagick: requires libcl
:: catalyst-hook: requires catalyst-utils
:: lib32-catalyst-utils: requires catalyst-utils
:: opencv: requires libcl

I don't have mesa-libgl installed. Any ideas ?

Offline

#5644 2013-08-29 19:14:34

kaszak696
Member
Registered: 2009-05-26
Posts: 543

Re: The AMD/ATI Bar & Grill

omeringen wrote:

I don't have mesa-libgl installed. Any ideas ?

Would be nice if you told what you are trying to do, are you trying to switch to opensource drivers or what?


'What can be asserted without evidence can also be dismissed without evidence.' - Christopher Hitchens
'There's no such thing as addiction, there's only things that you enjoy doing more than life.' - Doug Stanhope
GitHub Junkyard

Offline

#5645 2013-08-29 19:24:54

Vi0L0
Member
From: Poland
Registered: 2009-06-24
Posts: 1,299
Website

Re: The AMD/ATI Bar & Grill

@all: I will be traveling on vacations for about a week, I should be available on sunday 8th September, but only for this one day, cuz then I will be working away from home for another 5 days...


@omeringen:
check out if removing glamor-egl package before the update will help. today's version of this package depends on mesa-libgl

Offline

#5646 2013-08-29 19:39:16

omeringen
Member
Registered: 2012-05-28
Posts: 109

Re: The AMD/ATI Bar & Grill

@kaszak696,
Sorry for not mentioning. Just sudo pacman -Syu

@Vi0L0,
No difference. Same output. Now i can't reinstall glamor-egl again.

sudo pacman -S glamor-egl
resolving dependencies...
looking for inter-conflicts...
:: mesa-libgl and catalyst-utils are in conflict (libgl). Remove catalyst-utils? [y/N] n
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: mesa-libgl and catalyst-utils are in conflict

Last edited by omeringen (2013-08-29 19:41:28)

Offline

#5647 2013-08-29 19:45:40

kaszak696
Member
Registered: 2009-05-26
Posts: 543

Re: The AMD/ATI Bar & Grill

You don't need glamor-egl on catalyst, so it's fine. Could you post the output of pacman -Syup and pacman -Qu? Not sure if it will work in this situation, but it should output a list of packages to-be-installed, we could debug something from there.

Last edited by kaszak696 (2013-08-29 19:52:36)


'What can be asserted without evidence can also be dismissed without evidence.' - Christopher Hitchens
'There's no such thing as addiction, there's only things that you enjoy doing more than life.' - Doug Stanhope
GitHub Junkyard

Offline

#5648 2013-08-29 19:53:25

omeringen
Member
Registered: 2012-05-28
Posts: 109

Re: The AMD/ATI Bar & Grill

Here it is,

sudo pacman -Syup
[sudo] password for omer: 
:: Synchronizing package databases...
error: failed retrieving file 'xorg112.db' from catalyst.wirephire.com : The requested URL returned error: 500 Internal Server Error
error: failed to update xorg112 (download library error)
error: failed retrieving file 'catalyst-hd234k.db' from catalyst.wirephire.com : The requested URL returned error: 500 Internal Server Error
 catalyst-hd234k is up to date
 core is up to date
 extra is up to date
 community is up to date
 multilib is up to date
:: Starting full system upgrade...
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/wayland-1.2.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/llvm-libs-3.3-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/mesa-9.2.0-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/mesa-libgl-9.2.0-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/ati-dri-9.2.0-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/core/os/x86_64/bash-4.2.045-5-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/cairo-1.12.16-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/ghostscript-9.09-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/libmng-2.0.2-2-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/gimp-2.8.6-2-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/core/os/x86_64/groff-1.22.2-5-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/imagemagick-6.8.6.9-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/multilib/os/x86_64/lib32-elfutils-0.155-2-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/multilib/os/x86_64/lib32-llvm-libs-3.3-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/multilib/os/x86_64/lib32-mesa-9.2.0-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/multilib/os/x86_64/lib32-cairo-1.12.16-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/multilib/os/x86_64/lib32-lcms2-2.5-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/multilib/os/x86_64/lib32-libmng-2.0.2-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt4-4.8.5-2-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/multilib/os/x86_64/lib32-qt4-4.8.5-3-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/community/os/x86_64/mlt-0.9.0-4-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/community/os/x86_64/mlt-python-bindings-0.9.0-4-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/mplayer-36285-4-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/oxygen-gtk2-1.4.0-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/oxygen-gtk3-1.2.0-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/perl-error-0.17021-1-any.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/poppler-0.24.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/poppler-glib-0.24.1-1-x86_64.pkg.tar.xz                                       
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/poppler-qt4-0.24.1-1-x86_64.pkg.tar.xz                                        
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/pyqt4-common-4.10.3-1-x86_64.pkg.tar.xz                                       
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/sip-4.15.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/python2-sip-4.15.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/python2-pyqt4-4.10.3-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-base-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-jsbackend-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-xmlpatterns-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-declarative-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-graphicaleffects-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-imageformats-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-multimedia-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-sensors-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-webkit-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-script-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-quick1-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-quickcontrols-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-serialport-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-svg-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-translations-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-tools-5.1.1-1-x86_64.pkg.tar.xz
http://mirror.de.leaseweb.net/archlinux/extra/os/x86_64/qt5-x11extras-5.1.1-1-x86_64.pkg.tar.xz

I have three catalyst-legacy mirrors from catalyst wiki page.

pacman -Qu
ati-dri 9.1.6-1
bash 4.2.045-4
cairo 1.12.14-4
ghostscript 9.07-3
gimp 2.8.6-1
groff 1.22.2-3
imagemagick 6.8.6.8-1
lib32-cairo 1.12.14-4
lib32-libmng 1.0.10-6
lib32-mesa 9.1.6-1
lib32-qt4 4.8.5-1
libmng 1.0.10-4
mesa 9.1.6-1
mlt 0.9.0-3
mlt-python-bindings 0.9.0-3
mplayer 36285-3
oxygen-gtk2 1.3.4-1
oxygen-gtk3 1.1.4-1
perl-error 0.17020-1
poppler 0.24.0-1
poppler-glib 0.24.0-1
poppler-qt4 0.24.0-1
pyqt4-common 4.10.2-2
python2-pyqt4 4.10.2-2
python2-sip 4.14.7-1
qt4 4.8.5-1
qt5-base 5.1.0-1
qt5-declarative 5.1.0-1
qt5-graphicaleffects 5.1.0-1
qt5-imageformats 5.1.0-1
qt5-jsbackend 5.1.0-1
qt5-multimedia 5.1.0-1
qt5-quick1 5.1.0-1
qt5-quickcontrols 5.1.0-1
qt5-script 5.1.0-1
qt5-sensors 5.1.0-1
qt5-serialport 5.1.0-1
qt5-svg 5.1.0-1
qt5-tools 5.1.0-1
qt5-translations 5.1.0-1                                                                                                              
qt5-webkit 5.1.0-1                                                                                                                    
qt5-x11extras 5.1.0-1                                                                                                                 
qt5-xmlpatterns 5.1.0-1
sip 4.14.7-1
wayland 1.2.0-1

Last edited by omeringen (2013-08-29 19:54:08)

Offline

#5649 2013-08-29 19:54:10

kaszak696
Member
Registered: 2009-05-26
Posts: 543

Re: The AMD/ATI Bar & Grill

Remove ati-dri. Also, fix your catalyst repos, i think it was mentioned in this thread that wirephire runs out of bandwidth and you should use mirrors.

Last edited by kaszak696 (2013-08-29 19:56:02)


'What can be asserted without evidence can also be dismissed without evidence.' - Christopher Hitchens
'There's no such thing as addiction, there's only things that you enjoy doing more than life.' - Doug Stanhope
GitHub Junkyard

Offline

#5650 2013-08-29 19:59:02

omeringen
Member
Registered: 2012-05-28
Posts: 109

Re: The AMD/ATI Bar & Grill

Oh, working fine now. Thanks. Once upon a time i switched from catalyst to open source and then again to the catalyst, i guess it's a trace of that. : )
And yeah, i have three mirrors for catalyst-legacy from the wiki page. One of them is out of bandwidth but others are working.

Last edited by omeringen (2013-08-29 20:05:07)

Offline

Board footer

Powered by FluxBB